Geo data and Events from social networks - Feature #128

Feature # 117 (Closed): KognposaHne

Feature # 119 (Closed): KognposaHue "Places"
Co3pnaHue naketa Places nns N950
03/16/2012 04:43 PM - Hukuta Aptemos

Status: Closed Start date: 03/12/2012
Priority: Normal Due date: 03/23/2012
Assignee: Hukuta Aptemos % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 5.00 hours
Description

History

#1 - 03/16/2012 04:44 PM - Hukura Aptemos
- % Done changed from 0 to 40

#2 - 03/27/2012 09:33 PM - Hukura Aptemos
- Status changed from In Progress to Closed

- % Done changed from 40 to 100
